require 'rails_helper'

RSpec.describe "settings/menus/show", type: :view do
  before(:each) do
    @settings_menu = assign(:settings_menu, Settings::Menu.create!())
  end

  it "renders attributes in <p>" do
    render
  end
end
